.acm-container-tabs.style-8 {
    .nav.nav-tabs {
        max-width: fit-content;
        height: auto;
        border-radius: 8px;
        background: #fbfbfb;
        box-shadow: 0px 2px 8px 0px rgba(0, 72, 34, 0.16);
        display: flex;
        justify-content: space-between;
        padding: 8px;
        gap: 10px;
        flex-wrap: nowrap;

    }

    .nav-tabs .nav-link {
        border-radius: 8px;
        border: 0;
        width: fit-content;
        color: #a5a5a5;
        text-align: center;
        font-family: Inter;
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 20px;
        justify-content: center;
        align-items: center;
        display: flex;
        height: 44px;
    }

    .nav-tabs .nav-link.active {
        padding: 6px 8px;
        gap: 10px;
        flex-shrink: 0;
        border-radius: 8px;
        background: #004822;
        color: #e8ff47;
        text-align: center;
        font-family: Inter;
        font-size: 12px;
        font-style: normal;
        font-weight: 700;
        line-height: 20px;

    }

    .title-tabs-sum {
        color: #1ea047;
        text-align: center;
        font-family: Inter;
        font-size: 20px;
        font-style: normal;
        font-weight: 700;
        line-height: 26px;
        max-width: 80%;
        margin-bottom: 16px;
        /* 130% */
    }

    .text-tabs-sum.text-center {
        margin-bottom: 32px;
        color: #262626;
        text-align: center;
        font-family: Roboto;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;

    }
}

.gla-acm-tab {
    margin-top: 92px;
}

.gla-sub-heading {
    color: #1D4128;
    text-align: center;
    font-family: Inter;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 16px;
}

.gla-module-heading {
    text-align: center;
    margin-bottom: 40px;
}

.gla-tab-title {
    margin: 0px auto 40px auto;
    width: 60%;
    padding: 0px 5px;
}

.gla-tab-link.active .gla-tab-text {
    border-bottom: 4px solid;
    padding-bottom: 16px;
}

.gla-nav {
    justify-content: space-around;
    box-shadow: 0px 4px 8px #00000040;
    padding: 16px;
    border-radius: 10px;
}

.gla-tab-icon img {
    margin: 0 auto;
}

span.gla-tab-text {
    color: #1ea047;
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 32px;
}

.gla-tab-desc {
    width: 60%;
    margin: 0 auto;

}

.gla-section-filter {
    position: absolute;
}

.gla-section-filter .mod-jfilters_filters {
    /* display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    margin-top: 40px;
    list-style: none;
    justify-content: space-around;
    z-index: 1;
    /* position: absolute; */
    /* width: 100%; */ 
}

.gla-section-filter .jfilters-filter-container {
    width: 300px;
    border-bottom: unset;
}

.gla-title-filter {
    padding-bottom: 8px;
    color: #0f6245;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 26px;
}

.gla-section-filter button.jfilters-filter-header__toggle {
    width: 300px;
    padding: 14px 16px;
    align-items: center;
    gap: 10px;
    border-radius: 8px;
    background: #edf2bf;
    box-shadow: 0px 0px 6px 0px rgba(101, 117, 101, 0.20);
    text-align: left;
    color: #1d4128;
    font-size: 14px;
    font-weight: 700;
    line-height: 22px;
}

.gla-section-filter .jfilters-filter-container__inner {
    /* padding: 14px 16px; */
    border-radius: 8px;
    background: #fff;
    box-shadow: 0px 0px 6px 0px rgba(101, 117, 101, 0.20);
    text-align: left;
    line-height: 22px;
    height: 155px;
    width: inherit;
    position: absolute;
    z-index: 999;
}

/* Temp */

.list-view {
    display: none;
}

div#mod-jfilters_selections-605 {
    display: contents;
}

a.jfilters-selection {
    padding: 0px 8px;
    font-size: 12px;
    margin-left: 10px;
    border-radius: 6px;
}

@media (max-width: 991px) {


    /* section 2 */
    .gla-acm-tab {
        margin-top: 80px;
    }

    .gla-sub-heading {
        margin-bottom: 8px;
        color: #1d4128;
        text-align: center;
        font-family: Inter;
        font-size: 16px;
        font-weight: 600;
        line-height: 21px;
    }

    .gla-tab.row {
        margin: 0;
    }

    .gla-tab-title {
        margin: 0px auto 24px auto;
        width: 100%;
        padding: unset;
    }

    .gla-tab-desc {
        width: 100%;
        margin: 0 auto;
    }

    .tab-content {
        padding: 0px;
    }

    li.nav-item.gla-tab-item {
        padding: 0px;
    }

    span.gla-tab-text {
        color: #1ea047;
        text-align: center;
        font-family: Roboto;
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
    }

    .section-search-resault {
        backdrop-filter: unset;
        margin: 0px
    }

    /* Tạm */

    .gla-section-filter .mod-jfilters_filters {
        display: none;
    }

    .layout-mode {
        display: none;
    }

    /* End tam */

    img.gla-image-reponsive {
        width: 16px;
        height: auto;
    }

    .com-finder__counter.search-pages-counter {
        font-size: 12px;
        margin: 0px;
    }

    .gla-tab-link.active .gla-tab-text {
        padding-bottom: 12px;
    }

    .gla-nav {
        padding: 8px 0px;
        width: 258px;
        margin: 0 auto;
    }

    .jfilters-item-link--button .jfilters-item__text {
        min-height: unset !important;
    }

    /* David Style Tab  - TLCT Singapore */

    .gla-nav {
        padding: 8px 0px;
        width: 258px;
        margin: 0 auto;
    }

    div#acm-tabs-content-665 {
        .table-data-source {
            min-width: 1000px;
        }
    }

    div#mod-661,
    div#mod-701,
    div#mod-713 {

        padding: 192px 0 52px;

        .title-tabs {
            color: #1d4128;
            text-align: center;
            font-family: Inter;
            font-size: 18px;
            font-style: normal;
            font-weight: 700;
            line-height: 24px;
            margin-bottom: 16px;
        }

        .gla-tabs-content {
            width: 100%;
            margin: 25px auto;

        }

        .gla-tabs-title {
            margin-bottom: 24px;
        }

        .nav-tabs {
            gap: 16px;
            justify-content: left;
            align-items: center;
            /* border-bottom: 1px solid #004822; */
            -webkit-box-orient: horizontal;
            -webkit-box-direction: normal;
            -ms-flex-direction: row;
            flex-direction: row;
            -ms-flex-wrap: wrap;
            flex-wrap: nowrap;
            white-space: nowrap;
            overflow-x: auto;
            min-width: 350px;
        }

        .nav-tabs .nav-link {
            border: 0;
            margin-bottom: 16px;
            position: relative;
            color: #1d4128;
            text-align: center;
            font-family: Roboto;
            font-size: 16px;
            font-style: normal;
            font-weight: 500;
            line-height: 21px;
            border-radius: 100px;
            background: #F4F4F4;
            backdrop-filter: blur(15px);
            padding: 8px;
        }

        .nav-tabs .nav-link:hover {
            font-weight: 700;
        }

        .nav-tabs .nav-link.active {
            color: #006630;
            border: 1.4px solid #74AA85;
            background: linear-gradient(0deg, rgba(231, 238, 178, 0.40) 0%, rgba(231, 238, 178, 0.40) 100%);
            box-shadow: 0px 4px 4px 0px rgba(29, 65, 40, 0.32);
            font-weight: 700;

        }

        .desc-tabs ul li {
            margin-bottom: 8px;
        }

    }

    .gla-acm-tabs.style-6 {

        padding: 40px 0;

        .tab-content>.active {
            display: block;
            height: 390px;
            overflow-y: auto;
        }

        .content-plan-list {
            padding-right: 15px;
        }

        .title-tabs-sum {
            color: #1ea047;
            text-align: center;
            font-family: Inter;
            font-size: 20px;
            font-style: normal;
            font-weight: 700;
            line-height: 26px;
        }

        .tabs-wrap-process {
            border-radius: 16px;
            border: 1px solid rgba(255, 255, 255, 0.80);
            background: linear-gradient(180deg, rgba(247, 255, 252, 0.80) 0%, rgba(247, 255, 252, 0.60) 100%);
            box-shadow: 0px 4px 4px 0px rgba(255, 255, 255, 0.24);
            backdrop-filter: blur(15px);
            padding: 40px 8px;
            -webkit-backdrop-filter: blur(15px);

        }

        .tabs-decs-process {
            color: #262626;
            font-family: Roboto;
            font-size: 16px;
            font-style: normal;
            font-weight: 700;
            line-height: 24px;
            margin-bottom: 20px;
        }

        .tabs-wrap-process .nav-tabs {
            border: 0;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
            align-items: center;
        }

        .tabs-wrap-process .nav-tabs .nav-link {
            background: #fff;
            border-radius: 8px;
            padding: 6px;
            border: 0;
        }

        .tabs-wrap-process .nav-tabs .nav-link.active {
            background: #1ea047;
            box-shadow: 0px 2px 8px 0px rgba(29, 65, 40, 0.24);
        }

        .tab-connector {
            width: 13px;
            height: 32px;
            background-color: #ececec;
            margin: 0 auto;
            z-index: -1;
        }

        .tabs-wrap.decs-detail1 ul li {
            margin-bottom: 8px;
        }

        .tabs-wrap.decs-detail1 ul>li>a {
            color: #2659dc;
        }
        
    }
    
    
    .gla-acm-tabs.style-5 {
        padding: 80px 0;


        .title-tabs-sum {
            color: #1ea047;
            text-align: center;
            font-family: Inter;
            font-size: 20px;
            font-style: normal;
            font-weight: 700;
            line-height: 26px;
            margin-bottom: 40px;
        }

        .tabs-wrap .nav-tabs {
            border: 0;
            -webkit-box-orient: horizontal;
            -webkit-box-direction: normal;
            -ms-flex-direction: row;
            flex-direction: row;
            -ms-flex-wrap: wrap;
            flex-wrap: nowrap;
            overflow-x: auto;
            min-width: 350px;
            padding-bottom: 14px;
            gap: 16px;
        }

        .tabs-wrap .nav-tabs li+li {
            margin-top: 0;
        }

        .tabs-wrap .nav-tabs .nav-link {
            background: #e6f3ef;
            color: #262626;
            font-family: Roboto;
            font-size: 16px;
            font-style: normal;
            font-weight: 700;
            line-height: 24px;
            padding: 16px;
            border: 0;
            border-radius: 16px;
            width: 270px;
            border: 0;

        }

        .tabs-wrap .nav-tab.active {
            fill: drop-shadow(0px 2px 4px rgba(29, 65, 40, 0.24));
        }

        .tabs-wrap .nav-tabs .nav-link.active {
            font-weight: 700;
            color: #1ea047;
            border: 2px solid #1ea047;


        }

        .tabs-wrap.decs-detail {
            margin-top: 10px;
            padding: 24px 16px 0;
            background: #e6f3ef;
            border-radius: 16px;
            border: 1px solid #239D61;
            height: fit-content;
        }

        .tabs-wrap.decs-detail .tabs-decs-after {
            color: #262626;
            font-family: Roboto;
            font-size: 16px;
            font-style: normal;
            font-weight: 700;
            line-height: 24px;
            margin-bottom: 24px;
        }


        a.nav-link {
            span.tab-stt {
                background: inherit;
                border-radius: 4px;
                width: 16px;
                height: 16px;
                font-family: 'Inter';
                font-size: 10px;
                display: flex;
                align-items: center;
                justify-content: center;
                border: 2px solid #1EA047;
                color: #1ea047;
                margin-bottom: -15px;
            }
        }

        a.nav-link.active {
            span.tab-stt {
                color: #fff;
                background: #1ea047;
            }
        }

    }

    .gla-acm-tabs.style-7 {
        padding: 80px 0;


        .title-tabs-sum {
            color: #1ea047;
            text-align: center;
            font-family: Inter;
            font-size: 20px;
            font-style: normal;
            font-weight: 700;
            line-height: 26px;
        }

        .tabs-wrap .nav-tabs {
            border: 0;
            -webkit-box-orient: horizontal;
            -webkit-box-direction: normal;
            -ms-flex-direction: row;
            flex-direction: row;
            -ms-flex-wrap: wrap;
            flex-wrap: nowrap;
            overflow-x: auto;
            min-width: 350px;
            padding-bottom: 14px;
            gap: 16px;
        }

        .tabs-wrap .nav-tabs li+li {
            margin-top: 0;
        }

        .tabs-wrap .nav-tabs .nav-link {
            background: #e6f3ef;
            color: #262626;
            font-family: Roboto;
            font-size: 16px;
            font-style: normal;
            font-weight: 700;
            line-height: 24px;
            padding: 16px;
            border: 0;
            border-radius: 16px;
            width: 270px;
            border: 0;

        }

        .tabs-wrap .nav-tab.active {
            fill: drop-shadow(0px 2px 4px rgba(29, 65, 40, 0.24));
        }

        .tabs-wrap .nav-tabs .nav-link.active {
            font-weight: 700;
            color: #1ea047;
            border: 2px solid #1ea047;


        }

        .tabs-wrap.decs-detail {
            margin-top: 10px;
            padding: 24px 16px 0;
            background: #e6f3ef;
            border-radius: 16px;
            border: 1px solid #239D61;
            height: fit-content;
        }

        .tabs-wrap.decs-detail .tabs-decs-after {
            color: #262626;
            font-family: Roboto;
            font-size: 16px;
            font-style: normal;
            font-weight: 700;
            line-height: 24px;
            margin-bottom: 24px;
        }


        a.nav-link {
            display: flex;
            flex-direction: column;
            justify-content: start;
            gap: 8px;

            .img-icon {
                width: 24px;
                height: auto;
            }

        }

        a.nav-link.active {}

    }

    div#mod-672 {

        padding: 40px 0;

        .gla-tabs-content {
            width: 100%;
            margin: 20px auto 0;

        }

        .gla-tabs-title {
            margin-bottom: 24px;
        }

        .nav-tabs {
            gap: 12px;
            justify-content: left;
            align-items: center;
            border: 0;
            -webkit-box-direction: normal;
            -ms-flex-direction: row;
            flex-wrap: nowrap;
            white-space: nowrap;
            overflow-x: auto;
            min-width: 380px;
            padding-bottom: 20px;

        }

        .nav-tabs .nav-link {
            border: 0;
            position: relative;
            color: #1d4128;
            text-align: center;
            font-family: Roboto;
            font-size: 14px;
            font-style: normal;
            font-weight: 700;
            line-height: 19px;
            border-radius: 100px;
            background: linear-gradient(180deg, rgba(247, 255, 252, 0.50) 0%, rgba(247, 255, 252, 0.50) 100%);
            backdrop-filter: blur(15px);
            padding: 8px;

        }

        .nav-tabs .nav-link.active {
            color: #006630;
            border: 1.4px solid #FFF;
            background: linear-gradient(0deg, rgba(247, 255, 252, 0.80) 0%, rgba(255, 255, 255, 0.80) 100%);
            box-shadow: 0px 4px 4px 0px rgba(29, 65, 40, 0.32);
            backdrop-filter: blur(15px);

        }

        .title-tabs-sum {
            color: #fff;
            text-align: center;
            font-family: Inter;
            font-size: 18px;
            font-style: normal;
            font-weight: 700;
            line-height: 24px;
            margin-bottom: 8PX;
        }

        .text-tabs-sum {
            color: #fff;
            text-align: center;
            font-family: Roboto;
            font-size: 16px;
            font-style: normal;
            font-weight: 400;
            line-height: 24px;
        }
    }
    .gla-acm-tab.style-2 .gla-tab .gla-tab-title{
        .nav.gla-nav{
            width: 100%;
            margin: 0 auto;
        }
    }
    .gla-acm-tab.style-3 .gla-tab .gla-tab-title{
        .nav.gla-nav{
            width: 390px;
            margin: 0 auto;
        }
    }

}


@media (min-width: 992px) {

    /* Steven Style */
    .gla-tabs-content .desc-tabs ul li {
        color: #262626;
    }

    .desc-tabs-content-full .gla-table-content table tbody tr td {
        color: #262626;
        font-family: Roboto;
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 26px;
    }

    /* End Steven Style */
    /* DAVID CSS STYLE4 */
    .gla-table-loaihinh p {
        margin-bottom: 40px;
        text-align: center;
    }

    div#acm-tabs-content-665 {
        .gla-tabs-content {
            width: 100% !important;
        }
    }

    div#mod-custom629 {
        justify-content: center;
    }

    div#mod-672 {

        padding: 80px 0;

        .gla-tabs-content {
            width: 820px;
            margin: 40px auto 0;

        }

        .gla-tabs-title {
            margin-bottom: 24px;
        }

        .nav-tabs {
            gap: 24px;
            justify-content: center;
            align-items: center;
            border-bottom: none;
        }

        .nav-tabs .nav-link {
            border: 0;
            position: relative;
            color: #1d4128;
            text-align: center;
            font-family: Roboto;
            font-size: 18px;
            font-style: normal;
            font-weight: 700;
            line-height: 26px;
            border-radius: 100px;
            background: linear-gradient(180deg, rgba(247, 255, 252, 0.50) 0%, rgba(247, 255, 252, 0.50) 100%);
            backdrop-filter: blur(15px);
            padding: 13px 12px;
        }

        .nav-tabs .nav-link.active {
            color: #006630;
            border: 1.4px solid #FFF;
            background: linear-gradient(0deg, rgba(247, 255, 252, 0.80) 0%, rgba(255, 255, 255, 0.80) 100%);
            box-shadow: 0px 4px 4px 0px rgba(29, 65, 40, 0.32);
            backdrop-filter: blur(15px);

        }

        .title-tabs-sum {
            color: #fff;
            text-align: center;

            font-family: Inter;
            font-size: 24px;
            font-style: normal;
            font-weight: 700;
            line-height: 32px;
            margin-bottom: 24px;
        }
    }

    div#mod-661,
    div#mod-701,
    div#mod-713 {

        padding: 166px 0 52px;

        .title-tabs {
            color: #1d4128;
            text-align: center;
            font-family: Inter;
            font-size: 24px;
            font-style: normal;
            font-weight: 700;
            line-height: 32px;
            margin-bottom: 24px;
        }

        .gla-tabs-content {
            width: 820px;
            margin: 40px auto;

        }

        .gla-tabs-title {
            margin-bottom: 24px;
        }

        .nav-tabs {
            gap: 24px;
            justify-content: center;
            align-items: center;
            border-bottom: 1px solid #004822;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: row;
            flex-direction: row;
        }

        .nav-tabs .nav-link {
            border: 0;
            margin-bottom: 16px;
            position: relative;
            color: #1d4128;
            text-align: center;
            font-family: Roboto;
            font-size: 18px;
            font-style: normal;
            font-weight: 500;
            line-height: 26px;
            border-radius: 100px;
            background: #F4F4F4;
            backdrop-filter: blur(15px);
            padding: 8px 16px;
        }

        .nav-tabs .nav-link:hover {
            font-weight: 700;
        }

        .nav-tabs .nav-link.active {
            color: #006630;
            border: 1.4px solid #74AA85;
            background: linear-gradient(0deg, rgba(231, 238, 178, 0.40) 0%, rgba(231, 238, 178, 0.40) 100%);
            box-shadow: 0px 4px 4px 0px rgba(29, 65, 40, 0.32);
            font-weight: 700;

        }

        .desc-tabs ul li {
            margin-bottom: 8px;
        }

    }

    /* DAVID CSS STYLE5 */
    .gla-acm-tabs.style-5 {
        padding: 92px 0;


        .title-tabs-sum {
            color: #1ea047;
            text-align: center;
            font-family: Inter;
            font-size: 32px;
            font-style: normal;
            font-weight: 700;
            line-height: 42px;
            margin-bottom: 40px;
        }

        .tabs-wrap .nav-tabs {
            border: 0;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
        }

        .tabs-wrap .nav-tabs li+li {
            margin-top: 24px;
        }

        .tabs-wrap .nav-tabs .nav-link {
            background: #e6f3ef;
            color: #262626;
            font-family: Roboto;
            font-size: 20px;
            font-style: normal;
            font-weight: 700;
            line-height: 26px;
            height: 162px;
            padding: 24px 80px 24px 24px;
            border: 0;
            border-radius: 16px;

        }

        .tabs-wrap .nav-tab.active {
            fill: drop-shadow(0px 2px 4px rgba(29, 65, 40, 0.24));
        }

        .tabs-wrap .nav-tabs .nav-link {
            font-weight: 500;
        }

        .tabs-wrap .nav-tabs .nav-link.active {
            font-weight: 700;
            color: #1ea047;
            border: 2px solid #1ea047;

        }

        .tabs-wrap.decs-detail {
            padding: 24px 24px 0;
            background: #e6f3ef;
            border-radius: 16px;
            border: 1px solid #239D61;
            height: 685px;
        }

        .tabs-wrap.decs-detail .tabs-decs-after {
            color: #262626;
            font-family: Roboto;
            font-size: 20px;
            font-style: normal;
            font-weight: 700;
            line-height: 26px;
            margin-bottom: 24px;
        }


        a.nav-link {
            span.tab-stt {
                background: inherit;
                border-radius: 4px;
                width: 32px;
                height: 32px;
                font-family: 'Inter';
                font-size: 18px;
                display: flex;
                align-items: center;
                justify-content: center;
                border: 2px solid #1EA047;
                color: #1ea047;
            }
        }

        a.nav-link.active {
            span.tab-stt {
                color: #fff;
                background: #1ea047;
            }
        }
    }

    /* DAVID CSS STYLE6 */
    .gla-acm-tabs.style-6 {
        padding: 92px 0 80px;

        a.nav-link>img {
            width: 32px;
        }

        .title-tabs-sum {
            color: #1ea047;
            text-align: center;
            font-family: Inter;
            font-size: 32px;
            font-style: normal;
            font-weight: 700;
            line-height: 42px;

        }

        .tabs-wrap-process {
            border-radius: 16px;
            border: 1px solid rgba(255, 255, 255, 0.80);
            background: linear-gradient(180deg, rgba(247, 255, 252, 0.80) 0%, rgba(247, 255, 252, 0.60) 100%);
            box-shadow: 0px 4px 4px 0px rgba(255, 255, 255, 0.24);
            backdrop-filter: blur(15px);
            padding: 80px 60px 40px;
            -webkit-backdrop-filter: blur(15px);

        }

        .tabs-decs-process {
            color: #262626;
            font-family: Roboto;
            font-size: 18px;
            font-style: normal;
            font-weight: 700;
            line-height: 26px;
            margin-bottom: 24px;
        }

        .tabs-wrap-process .nav-tabs {
            border: 0;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
            align-items: center;


        }


        .tabs-wrap-process .nav-tabs .nav-link {
            background: #fff;
            border-radius: 8px;
            padding: 10px;
            border: 0;

        }

        .tabs-wrap-process .nav-tabs .nav-link.active {
            background: #1ea047;
            box-shadow: 0px 2px 8px 0px rgba(29, 65, 40, 0.24);

        }

        .tab-connector {
            width: 13px;
            height: 32px;
            background-color: #ececec;
            margin: 0 auto;
            z-index: -1;
        }

        .tabs-wrap.decs-detail1 ul li {
            margin-bottom: 8px;
            color: #262626
        }

        .tabs-wrap.decs-detail1 ul>li>a {
            color: #2659dc;
        }
       .tabs-wrap.decs-detail1 ul>li>a:hover{
            color: #1ea047;
            text-decoration: underline;
        }
    }

    /* Tab style 7 */
    .gla-acm-tabs.style-7 {
        padding: 92px 0;


        .title-tabs-sum {
            color: #1ea047;
            text-align: center;
            font-family: Inter;
            font-size: 32px;
            font-style: normal;
            font-weight: 700;
            line-height: 42px;
        }

        .tabs-wrap .nav-tabs {
            border: 0;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
        }

        .tabs-wrap .nav-tabs li+li {
            margin-top: 24px;
        }

        .tabs-wrap .nav-tabs .nav-link {
            background: #e6f3ef;
            color: #262626;
            font-family: Roboto;
            font-size: 20px;
            font-style: normal;
            font-weight: 700;
            line-height: 26px;
            height: 80px;
            padding: 24px;
            border: 0;
            border-radius: 16px;
            display: flex;
            align-items: center;
            gap: 25px;
        }



        .tabs-wrap .nav-tab.active {
            fill: drop-shadow(0px 2px 4px rgba(29, 65, 40, 0.24));
        }

        .tabs-wrap .nav-tabs .nav-link.active {
            font-weight: 700;
            color: #1ea047;
            border: 2px solid #1ea047;


        }

        .tabs-wrap.decs-detail {
            padding: 24px 24px 0;
            background: #e6f3ef;
            border-radius: 16px;
            border: 1px solid #239D61;
            height: 448px;
        }

        .tabs-wrap.decs-detail .tabs-decs-after {
            color: #262626;
            font-family: Roboto;
            font-size: 20px;
            font-style: normal;
            font-weight: 700;
            line-height: 26px;
            margin-bottom: 24px;
        }


        a.nav-link {
            span.tab-stt {
                background: inherit;
                border-radius: 4px;
                width: 32px;
                height: 32px;
                font-family: 'Inter';
                font-size: 18px;
                display: flex;
                align-items: center;
                justify-content: center;
                border: 2px solid #1EA047;
                color: #1ea047;
            }

            .img-icon {
                width: 48px;
            }
        }

        a.nav-link.active {
            span.tab-stt {
                color: #fff;
                background: #1ea047;
            }
        }
    }

    .acm-container-tabs.style-8 {

        .nav.nav-tabs {
            max-width: fit-content;
            height: auto;
            border-radius: 8px;
            background: #fbfbfb;
            box-shadow: 0px 2px 8px 0px rgba(0, 72, 34, 0.16);
            display: flex;
            justify-content: space-between;
            padding: 8px;
            gap: 10px;

        }

        .nav-tabs .nav-link {
            border-radius: 8px;
            border: 0;
            width: fit-content;
            color: #a5a5a5;
            text-align: center;
            font-family: Inter;
            font-size: 16px;
            font-style: normal;
            font-weight: 400;
            line-height: 32px;
            justify-content: center;
            align-items: center;
            display: flex;
            height: 44px;
        }

        .nav-tabs .nav-link.active {
            padding: 6px 8px;
            gap: 10px;
            flex-shrink: 0;
            border-radius: 8px;
            background: #004822;
            color: #e8ff47;
            text-align: center;
            font-family: Inter;
            font-size: 16px;
            font-style: normal;
            font-weight: 700;
            line-height: 21px;

        }

        .title-tabs-sum {
            color: #1ea047;
            text-align: center;
            font-family: Inter;
            font-size: 32px;
            font-style: normal;
            font-weight: 700;
            line-height: 42px;
            margin-bottom: 24px;
        }

        .text-tabs-sum.text-center {
            margin-bottom: 40px;
        }
    }
    

}